[![Powered By @ixiaer/icon](https://img.shields.io/github/package-json/dependency-version/ixiaer/icon-font-awesome/dev/@ixiaer/icon.svg)](https://github.com/ixiaer/icon)

> If you like this project, please reward a star. Thank you 🙏

## 📦 Installation

To install *@ixiaer/icon-font-awesome*

```bash
$ npm i @ixiaer/icon-font-awesome
```

## 💎 Usage

```javascript
// Webpack
import '@ixiaer/icon-font-awesome/assets/font-awesome.css'
```

```html
<!-- Or Browser -->
<link rel="stylesheet" type="text/css" href="@ixiaer/icon-font-awesome/assets/font-awesome.css" />
```

```html
<!-- Use icons -->
<i class="font-awesome atom" />
<i class="font-awesome camera" />
```

Find the [icon name](https://github.com/FortAwesome/Font-Awesome/tree/master/svgs/solid).

## 🚸 Demos

| Browser | Vue | React | angular |
| :---: | :---: | :---: | :---: |
| [![Browser](https://cdn.svgporn.com/logos/chrome.svg)](https://github.com/ixiaer/icon-demos) | [![Vue](https://cdn.svgporn.com/logos/vue.svg)](https://github.com/ixiaer/icon-demos) | [![React](https://cdn.svgporn.com/logos/react.svg)](https://github.com/ixiaer/icon-demos) | [![angular](https://cdn.svgporn.com/logos/angular-icon.svg)](https://github.com/ixiaer/icon-demos) |
